<template>
  <div class="page">
    <AuditNum :datekey="dateKey" />
  </div>
</template>

<script>
import AuditNum from '../../components/AuditNum.vue'
export default {
  name: 'AuditNumIndex',
  components: {
    AuditNum
  },
  data() {
    return {
      dateKey: ''
    }
  },

  mounted() {
    this.dateKey = this.$attrs.data.dateKey
  }
}
</script>

<style lang="scss" scoped>
.page {
  height: 100%;
  // overflow-y: hidden;
}
</style>